DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #518

Import PYC mua sam
10/23/2020 12:37 PM - Truong Nguyen Vu

Status: Closed Start date: 10/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Trudng

Cap nhéat gitp anh Phi€éu YCMH PUR/2017/00005140 Ién AMS gilip nhé.
tks em

Lé Thanh Tuyén (Ong)
CV Mua hang
Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 786 | F: (+84 028) 028 62 638 668

M: (+84) 908 901 637 | E: tuyenlt@vietcapitalbank.com.vn

History

#1 - 10/23/2020 01:51 PM - Truong Nguyen Vu
PLT000000070222

#2 - 01/25/2021 09:03 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

IMPORT PYC_TUYENTL.txt 4.43 KB 10/23/2020

06/17/2025

Truong Nguyen Vu
